Subject: Re: bug#35273: "Marker does not point anywhere" when reading next article

From: Noam Postavsky <[email-masked]>
Date: Sat, 20 Apr 2019 08:05:30 -0400

Eli Zaretskii <[email-masked]> writes:

>> From: Noam Postavsky <[email-masked]>
>> Date: Tue, 16 Apr 2019 09:56:36 -0400
>> Cc: "Basil L. Contovounesios" <[email-masked]>, [email-masked]
>> 
>> Oh right, OVERLAY_POSITION calls marker_position.  I think the patch
>> below should paper over the problem, but I'm not sure if it's the right
>> thing.
>
> I think it would be better to try to understand how we got such an
> overlay.  Was it deleted, per chance?

I entirely agree with this, but how to check for that?